section.info-intro {
  gap: 40px;
  display: flex;
  flex-direction: column;
}

section.info-intro > div {
  gap: 40px;
  display: flex;
}

.cotact-form-wrapper {
  margin-top: 16px;
}

.cotact-form-wrapper label {
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.cotact-form-wrapper textarea {
  width: 80%;
}

.cotact-form-wrapper form {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.cotact-form-wrapper form input,
.cotact-form-wrapper form textarea,
.cotact-form-wrapper form select {
  padding: 8px;
  border-radius: 8px;
  border: none;
}

.cotact-form-wrapper form input.standard-cta {
  padding: 8px 32px;
}

.mobilita-info-block > div {
  padding: 32px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  width: 100%;
}

.mobilita-info-block .nav-pills button.standard-cta:not(.active) {
  background: var(--white);
  color: var(--brand-primary);
}

.nf-form-fields-required {
  display: none;
}

.cotact-form-wrapper h3 {
  font-size: 18px;
}

.nf-field-label .nf-label-span,
.nf-field-label label {
  flex-direction: row;
}

.submit-button-form-default input {
  padding: 12px 54px !important;
  background-color: var(--brand-primary);
  color: var(--white);
  font-size: 18px;
  text-transform: uppercase;
  border-radius: 0 !important;
}

section.info-generali-block {
  padding-bottom: 0;
}

.fade:not(.show) {
  height: 0;
}

.mobilita-info-block .nav-pills button.standard-cta {
  padding: 8px 16px;
  font-size: 14px;
  letter-spacing: 1px;
}

.x-container.mobilita-info-block {
  width: 100%;
}

.mobilita-info-block .nav-pills button.standard-cta.active {
  background: var(--brand-primary);
  color: var(--white);
}

.side-info-block a {
  font-size: 20px;
  font-weight: 600;
  text-decoration: underline;
}

.side-info-block .bg-soft-red.cut-corner {
  flex-direction: row;
  gap: 54px;
}

.side-info-block .mobilita-info-block-head {
  width: calc(30% - 54px);
}

.content-block-info-meta {
  display: flex;
  flex-direction: column;
  gap: 24px;
  width: calc(70%);
}

.side-info-block .mobilita-info-block-head img {
  height: 45px;
}

.content-block-info-meta .nav-pills {
  gap: 32px;
}

.mobilita-info-block-head {
  display: flex;
  gap: 8px;
}

/* RESPONSIVE */
@media (max-width: 1191px) {
}

@media (max-width: 1032px) {
  section.info-intro > div {
    flex-direction: column;
  }

  .contact-form-standard {
    order: 2;
  }
}

@media (max-width: 991px) {
  .side-info-block .bg-soft-red.cut-corner {
    gap: 24px;
  }

  .side-info-block .mobilita-info-block-head {
    width: calc(25% - 24px);
  }

  .mobilita-info-block > div {
    padding: 16px;
  }

  .side-info-block .mobilita-info-block-head h3 {
    text-align: center;
  }

  .side-info-block .bg-soft-red.cut-corner .nav-pills {
    gap: 16px;
  }

  .content-block-info-meta {
    width: calc(100% - 25% + 24px);
  }
}

@media (max-width: 880px) {
  .side-info-block .bg-soft-red.cut-corner {
    flex-direction: column;
    align-items: center;
  }

  .content-block-info-meta {
    width: 100%;
  }

  .side-info-block .mobilita-info-block-head {
    width: 100%;
  }

  .side-info-block .bg-soft-red.cut-corner .nav-pills {
    justify-content: center !important;
  }
}

@media (max-width: 776px) {
  .map iframe {
    width: calc(100vw - 32px);
  }

  .mobilita-info-block .nav-pills li {
    width: 100%;
  }

  .mobilita-info-block > div {
    padding: 16px;
  }

  .mobilita-info-block .nav-pills button.standard-cta {
    width: 100%;
  }

  .side-info-block .bg-soft-red.cut-corner .nav-pills {
    flex-direction: row !important;
    flex-wrap: nowrap;
    width: 100%;
    overflow-x: auto;
    justify-content: flex-start !important;
    padding: 8px 0;
  }

  .side-info-block .bg-soft-red.cut-corner .nav-pills li {
    flex: 0 0 auto;
    width: auto;
    align-items: start;
  }
}
